/* grid */
/* Reset
------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/
v2.0b1 | 201101
NOTE:WORK IN PROGRESS
USE WITH CAUTION AND TEST WITH ABANDON */

html,  body,  div,  span,  applet,  object,  iframe, 
h1,  h2,  h3,  h4,  h5,  h6,  p,  blockquote,  pre, 
a,  abbr,  acronym,  address,  big,  cite,  code, 
del,  dfn,  em,  img,  ins,  kbd,  q,  s,  samp, 
small,  strike,  strong,  sub,  sup,  tt,  var, 
b,  u,  i,  center, 
dl,  dt,  dd,  ol,  ul,  li, 
fieldset,  form,  label,  legend, 
table,  caption,  tbody,  tfoot,  thead,  tr,  th,  td, 
article,  aside,  canvas,  details,  figcaption,  figure, 
footer,  header,  hgroup,  menu,  nav,  section,  summary, 
time,  mark,  audio,  video  {
    
margin: 0;
    
padding: 0;
    
border: 0;
    
outline: 0;
    
font-size: 100%;
    
font: inherit;
    
vertical-align: baseline;
    
}
/* HTML5 display-role reset for older browsers */
article,  aside,  details,  figcaption,  figure, 
footer,  header,  hgroup,  menu,  nav,  section  {
     display: block;
 }

body  {
     line-height: 1;
 }

ol,  ul  {
     list-style: none;
 }

blockquote,  q  {
     quotes: none;
 }

blockquote:before,  blockquote:after, 
q:before,  q:after  {
    
content: '';
    
content: none;
    
}

/* remember to define visible focus styles!
:focus  {
    
outline: ?????;
    
}
 */

/* remember to highlight inserts somehow! */
ins  {
     text-decoration: none;
 }

del  {
     text-decoration: line-through;
 }

table  {
    
border-collapse: collapse;
    
border-spacing: 0;
    
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v7/ODelI1aHBYDBqgeIAH2zlBM0YzuT7MdOe03otPbuUS0.woff) format('woff');
}


/* Global CSS
------------------------------------------*/
body  {
    
	color: #333;
    
	font: 13px/18px 'Helvetica Neue',  Arial,  Helvetica,  sans-serif;
    
	-webkit-font-smoothing: antialiased;
    
	font-smoothing: antialiased;
    
}
a, 
a:visited  {
    
	color: #006699;
    
	font-weight: 400;
    
}
a:hover  {
    
	color: #333;
    
	font-weight: 400;
    
}
ul > li, 
ol > li  {
     margin: 0 0 12px 40px;
 }



/* Heading
------------------------------------------*/
h1, h2, 
h3, h4, 
h5, h6, p  {
     margin: 0 0 12px;
 }

h1 		 {
     font-size: 26px;
 }

h2 		 {
     font-size: 28px;
 }

h3 		 {
     font-size: 20px;
 }

h4 		 {
     font-size: 18px;
 }

h5 		 {
     font-size: 16px;
 }

h6 		 {
     font-size: 14px;
 }



/* Text Aligns
------------------------------------------*/
.all,  .alignleft 	 {
     text-align: left;
 }

.alr,  .alignright 	 {
     text-align: right;
 }

.alc,  .aligncenter 	 {
     text-align: center;
 }



/* floats
------------------------------------------*/
.fl 	 {
     float: left;
 }

.fr 	 {
     float: right;
 }

.fn 	 {
     float: none;
 }



/* Clears
------------------------------------------*/
.cl 	 {
     clear: left;
 }

.cr 	 {
     clear: right;
 }

.cn 	 {
     clear: none;
 }

.cb 	 {
     clear: both;
 }



/* Margins and Paddings
------------------------------------------*/
.nomar 	 {
     margin: 0;
 }

.nopad 	 {
     padding: 0;
 }

.mar 	 {
     margin: 0 10px 10px;
 }

.pad 	 {
     padding: 0 10px 10px }


/* Wrappers & Rows
------------------------------------------*/
.wp  {
    
	width: 960px;
    
	margin: 0 auto;
    
}
.wp.pad  {
     width: 940px }
.rw  {
    
	width: 100%;
    
	float: left;
    
	clear: both;
    
}


/* 12 Columns Fixed Width
------------------------------------------*/
.c1 	 {
     width: 60px;
 }

.c2 	 {
     width: 140px;
 }

.c3 	 {
     width: 220px;
 }

.c4 	 {
     width: 300px;
 }

.c4a 	 {
     width: 310px;
 }

.c5 	 {
     width: 380px;
 }

.c6 	 {
     width: 460px;
 }

.c7 	 {
     width: 540px;
 }

.c8 	 {
     width: 620px;
 }

.c8a 	 {
     width: 630px;
 }

.c9 	 {
     width: 700px;
 }

.c10 	 {
     width: 780px;
 }

.c11 	 {
     width: 860px;
 }

.c12 	 {
     width: 940px;
 }



/* 12 Columns Percentages
------------------------------------------
.c1 	 {
     width: 6.5%;
 }

.c2 	 {
     width: 15.0%;
 }

.c3 	 {
     width: 23.5%;
 }

.c4 	 {
     width: 32.0%;
 }

.c5 	 {
     width: 40.5%;
 }

.c6 	 {
     width: 49.0%;
 }

.c7 	 {
     width: 57.5%;
 }

.c8 	 {
     width: 66.0%;
 }

.c9 	 {
     width: 74.5%;
 }

.c10	 {
     width: 83.0%;
 }

.c11	 {
     width: 91.5%;
 }

.c12	 {
     width: 100%;
 }

*/








/* gentastic */
/* Basic CSS
-----------------------------------------------------------*/
body  {
    
}
h1,  h2,  h3,  .h3  {
    
	/*font-family: 'Berkshire Swash',  cursive;*/
    font-family: 'Source Sans Pro', sans-serif;  
	padding: 10px 0 0;
    
}
ul  {
    
	list-style: disc;
    
}
ol  {
    
	list-style: decimal;
    
}
.wp > .rw  {
    
	margin-bottom: 10px;
    
}
#sb ul, 
ul.no-bull  {
    
	list-style: none;
    
}
#sb ul li, 
ul.no-bull li  {
    
	margin: 0 0 6px 10px;
    
}



#fixed-products {
	background: #fff;
	height: 95px;
	position: fixed;
	box-shadow: 0 0px 20px #999;
	z-index: 10000;
	top: 0;
}
#fixed-products .rw {
	height: 80px;
	padding: 15px 0;
}
#fixed-products .product {
	width: 168px;
	padding: 10px 2px 0 68px;
	border-right: 1px solid #f1f1f1;
	border-left: 1px solid #e3e3e3;
	float: left;
	height: 52px;
    clear: none;
    border-bottom: 0;
    margin: 0;
}
#fixed-products .product div a {
	font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
	margin: 0 0 5px;
    display: block;
}
#fixed-products .product p {
	color: #999999;
	font-size: 12px;
}
#fixed-products #product-1 {
	border-left: 0;
    background:  url(/resources/img/pay-as-you-go.png) no-repeat 10px 0;
}
#fixed-products #product-2 {
    background:  url(/resources/img/pay-monthly.png) no-repeat 10px 0;
}
#fixed-products #product-3 {
    background:  url(/resources/img/prepaid-mastercards.png) no-repeat 10px 0;
}
#fixed-products #product-4 {
	border-right: 0;
    background:  url(/resources/img/euro-cards.png) no-repeat 10px 0;
}
#fixed-products #product-1:hover,
#fixed-products #product-2:hover,
#fixed-products #product-3:hover,
#fixed-products #product-4:hover {
    background-position: 10px -62px;
}



/* Header CSS
-----------------------------------------------------------*/
#hd  {
    
	height: 120px;
    
	position: absolute;
    
	z-index: 1000;
    
	width: 960px;
    
	top: 120px;
    
	left: 50%;
    
	margin: 0 0 0 -480px;
    
}
#hd a  {
    
	color: #333;
    
}
p#logo  {
    
	font-family: 'Berkshire Swash',  cursive;
    
	font-size: 40px;
    
	text-transform: uppercase;
    
	line-height: 30px;
    
	margin: 14px 0 0;
    
	display: inline-block;
    
	overflow: hidden;
    
	position: relative;
    
	color: #333;
    
}
p#logo-img  {
    
	margin: 10px 0 0;
    
	display: inline-block;
    
	position: relative;
    
	color: #333;
    
	float: left;
    
}
p#logo a  {
    
	text-decoration: none;
    
	color: #333;
    
}

/* Menu CSS
-----------------------------------------------------------*/
#menu-bg  {
    
	width: 100%;
    
	height: 120px;
    
	background: #FFFFFF;
    
	position: absolute;
    
    top: 120px;
    
	border-bottom: 45px solid #006699;
    
	z-index: 1000;
    
}
#mu  {
    
	height: 45px;
    
	margin: 0 0 1px;
    
	position: absolute;
    
	top: 240px;
    
	z-index: 1010;
    
	left: 50%;
    
	margin: 0 0 0 -480px;
    
}
#mu ul  {
    
	list-style: none;
    
}
#mu ul li  {
    
	float: left;
    
	position: relative;
    
	margin: 0;
    
}
#mu ul li a  {
    
	height: 20px;
    
	margin: 14px 0 11px;
    
	padding: 0 15px;
    
	display: block;
    
	color: #FFFFFF;
    
	text-shadow: 1px 1px #333;
    
	text-decoration: none;
    
	border-right: 1px solid #666;
    
}
#mu ul li a:first-child  {
    
	border-left: 0;
    
}
#mu ul li:hover, 
#mu ul li a:hover, 
#mu ul li.current-menu-item  {
    
	color: #FFFFFF;
    
	background: #045b86;
    
}
#mu ul li ul  {
    
	display: none;
    
	z-index: 100;
    
}
#mu ul li a:hover ul, 
#mu ul li:hover ul  {
    
	display: block;
    
	position: absolute;
    
}
#mu ul li ul li a  {
    
	width: 200px;
    
	display: block;
    
	background: #045b86;
    
	margin: 0;
    
	padding: 8px 15px;
    
	border-right: 0;
    
}
#mu ul li ul li a:hover  {
    
	background: #006699;
    
}

#mu ul li a:hover ul.full-width-menu, 
#mu ul li:hover ul.full-width-menu  {
    
	width: 960px;
    
	background: #045b86;
    
	left: 0;
    
}
#mu ul li ul.full-width-menu ul.sub-menu-column  {
    
	position: static;
    
	width: 160px;
    
	display: block;
    
	float: left;
    
	margin: 0;
    
	padding: 0;
    
	border: 0;
    
}




#mu ul li ul.full-width-menu li a  {
    
	background: #045b86;
    
	width: 150px;
    
	display: block;
    
	margin: 0;
    
	padding: 6px 5px;
    
	border: 0;
    
	line-height: 23px;
    
	height: 20px;
    
	overflow: hidden;
    
}
#mu ul li ul.full-width-menu li a:hover  {
    
	background: #006699;
    
}




/* Sub Menu CSS
-----------------------------------------------------------*/
#sub-mu  {
    
	background: #333333;
    
	position: absolute;
    
	margin: 286px 0 0 -480px;
    
	left: 50%;
    
	width: 960px;
    top: 0;
    
}
#sub-mu ul  {
    
	list-style: none;
    
}
#sub-mu ul li  {
    
	float: left;
    
	position: relative;
    
	margin: 0;
    
}
#sub-mu ul li a  {
    
	height: 20px;
    
	margin: 10px 0 7px;
    
	padding: 0 15px;
    
	display: block;
    
	color: #FFFFFF;
    
	text-shadow: 1px 1px #333;
    
	text-decoration: none;
    
	border-right: 1px solid #666666;
    
}
#sub-mu ul li a:first-child  {
    
	border-left: 0;
    
}
#sub-mu ul li:hover, 
#sub-mu ul li a:hover, 
#sub-mu ul li.current-menu-item  {
    
	color: #FFFFFF;
    
	background: #666666;
    
}


/* Content Top CSS
-----------------------------------------------------------*/
#c-top  {
    
	margin: 0 0 10px;
    
}
#c-top #slideshow  {
    
	width: 960px;
    
	/*height: 430px;
    */
	overflow: hidden;
    
}
#c-top #slideshow #caption  {
    
	display: none;
    
}
#c-top #banner  {
    
	width: 960px;
    
	/*height: 285px;
    */
}


/* Content CSS
-----------------------------------------------------------*/
.home #contain  {
    
	margin: 25px 0 0;
    
}
.home .grey-bg  {
    
    margin: 270px 0 0 0;
    
    padding: 37px 0 25px;
    
    border-bottom: 1px solid #dfdfdf;
    
    background: url(/images/bb-bg3.png) no-repeat 80% 0 #efefef;
    
}
#contain  {
    
	margin: 330px 0 0 0;
    
}
#cont  {
    
	color: #333333
}
#respond h3, 
h3#comments, 
#cont h1, 
#cont h2  {
    
	border-bottom: 1px dotted #dfdfdf;
    
	color: #666666;
    
	padding: 10px 5px;
    
	line-height: 20px;
    
}
#cont h1 a, 
#cont h2 a  {
    
	color: #333333;
    
	text-decoration: none;
    
	display: block;
    
}
#cont ul  {
    
}
#cont ul li  {
    
}
#cont .news-meta  {
    
	position: relative;
    
	top: -8px;
    
	font-size: 11px;
    
	color: #999;
    
}
#cont .read-more  {
    
	clear: both;
    
}
#cont h1  {
    
    font-size: 40px;
    
    line-height: 50px;
    
}
#cont h1 span  {
    
    display: block;
    
    float: right;
    
}
.home #cont h1  {
        
    height: 100px;
    
}


/* Sidebar CSS
-----------------------------------------------------------*/
#sb  {
    
	color: #999999;
    
	padding: 10px 0 0;
    
}
#sb section  {
    
	margin: 0 0 20px;
    
}
#sb .h3  {
    
	background: #CCCCCC;
    
	color: #333333;
    
	padding: 10px;
    
	clear: both;
    
	font-size: 15px;
    
}
#sb ul li span  {
    
	color: #999;
    
	font-size: 11px;
    
	display: block;
    
}
#sb .widget.widget_sp_image  {
    
	text-align: center;
    
}
#sb .widget.widget_sp_image h3  {
    
	text-align: left;
    
}
#sb.prepaid-sidebar p.sb-head  {
    
    font-family: 'Berkshire Swash',  cursive;
    
    background: #CCCCCC;
    
    padding: 10px;
    
    font-size: 16px;
    
    color: #666;
    
}
#sb.prepaid-sidebar ul  {
    
    margin:  0 0 20px;
    
}
#sb.prepaid-sidebar ul li  {
    
    padding: 10px;
    
    margin: 0;
    
    border-bottom: 1px dashed #dfdfdf;
    
}
#sb.prepaid-sidebar ul li img  {
    
    display: inline-block;
    
    float: right;
    
    position: relative;
    
    top: -2px;
    
}


/* Footer CSS
-----------------------------------------------------------*/
#ft  {
    
	color: #999999;
    
	border: solid #dfdfdf;
    
	border-width: 1px 0 0;
    
	background: #333333;
    
	padding: 10px 0;
    
}
#ft h4  {
    
	font-family: 'Source Sans Pro', sans-serif;
    
	font-size: 24px;
    
	margin: 0 0 8px;
    
	padding: 10px 0;
    
	color: #999999;
    
	border-bottom: 2px solid #666666;
    
}
#ft img  {
    
	margin: 0 0 12px;
    
}
#ft section.mar  {
    
	margin-bottom: 0;
    
	margin-top: 10px;
    
}


/* Copyright CSS
-----------------------------------------------------------*/
#copy  {
    
	padding: 15px 0 0;
    
    text-align: center;
    
	font-size: 10px;
    
	line-height: 14px;
    
	color: #999999;
    
}
#copy p  {
    
    margin: 0 0 4px;
    
}
#copy a  {
    
	color: #006699;
    
}
#copy a:hover  {
    
	color: #999999;
    
}
#copy .wp .rw  {
    
	margin: 0;
    
}


/* Top Story CSS
-----------------------------------------------------------*/
#contain .top-story  {
    
    background: #efefef;
    
    color: #333;
    
    padding: 14px 14px 10px;
    
    width: 932px;
    
    margin: 0 0 12px;
    
    float: left;
    
    border: 1px solid #dfdfdf;
    
}
#contain .top-story a  {
    color: #333;
}
.top-story .top-image {
    
	width: 193px;
    
    height: 128px;
    
    overflow: hidden;
    
	float: left;
    
	margin: 0 10px 0 0;
    
}
.top-story .top-content  {
    
width: 729px;
    
float: right;
    
}
.top-story .top-content.no-img  {
    
width: 932px;
    
float: right;
}



/* Post Layout CSS
-----------------------------------------------------------*/
body.home article.post,  
body.archive article.post   {
    
    float:  left;
    
    width:  470px;
    
    margin:  0 5px 15px;
    
    border-bottom: 1px dashed #ccc;
    
    padding: 0 0 15px;
    
}
body.home article.post.odd,  
body.archive article.post.odd   {
    
    float:  left;
    
    width:  470px;
    
    margin:  0 10px 15px 0;
    
}
body.home article.post.even,  
body.archive article.post.even   {
    
    float:  right;
    
    width:  470px;
    
    margin:  0 0 15px 10px;
    
}
body.home article.post h2,  
body.archive article.post h2   {
    
    font-size:  18px;
    
    height:  18px;
    
    overflow:  hidden;
    
}
body.home article.post h2 a,  
body.archive article.post h2 a  {
    color: #333;
}
body.home article.post img.attachment-thumbnail,  
body.archive article.post img.attachment-thumbnail   {
    
    width:  100px;
    
    height:  100px;
    
}
body.home article.post .post-thumb,  
body.archive article.post .post-thumb   {
    
    width:  100px;
    
    height:  100px;
    
    overflow:  hidden;
    
    float:  left;
    
    margin:  0 10px 0 0;
    
}
body.home article.post .entry-content,  
body.archive article.post .entry-content   {
    
    width:  360px;
    
    height:  110px;
    
    overflow:  hidden;
    
    float:  right;
    
}
body.home article.post .entry-content.no-img,  
body.archive article.post .entry-content.no-img   {
    
    width:  470px;
    
}

/* Collapsed Content CSS
-----------------------------------------------------------*/
.collapsed h2, 
.collapsed h4  {
    
	border: 0 !important;
    
	background: url(../images/arrow-down.png) no-repeat 595px 6px #CCCCCC;
    
	color: #333333;
    
	clear: both;
    
	padding: 10px;
    
}
.collapsed h2.closed  {
    
	background: url(../images/arrow-left.png) no-repeat 595px 6px #CCCCCC;
    
}

#ft .collapsed h4  {
    
	background: url(../images/arrow-down.png) no-repeat 275px 6px;
    
}
#ft .collapsed h4.closed  {
    
	background: url(../images/arrow-left.png) no-repeat 275px 6px;
    
}


/* Single Post CSS
-----------------------------------------------------------*/
.single .post-thumb img  {
    
	padding: 4px;
    
	float: right;
    
	border: 5px solid #efefef;
    
	margin: 0 0 0 10px;
    
}
.single .post-links  {
    
	margin: 0 0 30px;
    
	height: 20px;
    
}
.single h2.content-space  {
    
	clear: both;
    
	margin: 30px 0 12px;
    
}


/* Footer Menu CSS
-----------------------------------------------------------*/
#ft-mu ul  {
    
	list-style: none;
    
    margin: 0 0 12px;
    
}

#ft-mu ul li  {
    
	margin: 0;
    
	padding: 0;
    
    display: inline-block;
    
}
#ft-mu ul li:before  {
    
	content: " / "
}
#ft-mu ul li:first-child:before  {
    
	content: ""
}
#ft-mu ul li a  {
    
	margin: 0 4px;
    
	color: #999;
    
}
#ft-mu ul li a:hover  {
    
	color: #666;
    
}


/* Comments CSS
-----------------------------------------------------------*/
#respond  {
    
	clear: both;
    
	background: #efefef;
    
	border: 1px solid #dfdfdf;
    
	padding: 5px 15px;
    
	width: 598px;
    
}
ol.commentlist  {
    
	list-style: none;
    
}
ol.commentlist li  {
    
	margin: 0;
    
	padding: 0;
    
}

ol.commentlist {
    
	margin: 10px 5px;
    
	padding: 10px;
    
}
.commentlist .comment-body {
    
	padding: 10px;
    
	background:  #EFEFEF ;
    
	border: solid thin  #DEDEDE ;
    
	margin: 10px 0;
    
	position: relative;
    
}
.comment-body a.comment-reply-link {
    
	position: absolute;
    
	top: 10px;
    
	right: 10px;
    
	color:  #AEAEAE ;
    
}
ol.commentlist li {
    
	list-style: none;
    
}
ol.commentlist img.avatar {
    
	padding: 5px;
    
	background:  #DEDEDE ;
    
	border: solid thin  #CECECE ;
    
	float: left;
    
	display: block;
    
	margin: 15px;
    
	width: 32px;
    
	height: 32px;
    
}
ol.commentlist .comment-author {
    
	line-height: 25px;
    
}
.comment-body cite.fn {
    
	font-size: 14px;
    
	font-style: normal;
    
}
.commentmetadata a {
    
	margin: 0;
    
	font-size: 11px;
    
	color: #999;
    
}
.comment-body p {
    
	margin: 5px;
    
}

.comment-body .comment-author.vcard {
    
	margin: 0;
    
}


/* Form Elements CSS
-----------------------------------------------------------*/
.select-wrp  {
    
	background: #fff;
    
	border: 1px solid #ccc;
    
	padding: 5px;
    
}
.select-wrp select  {
    
	border: 0;
    
}


/* Socialise Widget CSS
-----------------------------------------------------------*/
#socialise  {
    
	float: left;
    
	width: 100%;
    
}
#socialise #like-wrp  {
    
	float: left;
    
}
#socialise #gplus-wrp  {
    
	float: left;
    
	width: 69px;
    
	margin: 0 0 0 10px;
    
}
#socialise #tweet-wrp  {
    
	float: left;
    
}

/* Best Buys CSS
-----------------------------------------------------------*/
#bbs  {
    
    margin: 30px 0;
    
    position: relative;
    
}
#bbs h2  {
    
    color: #666;
    
    font-size: 48px;
    
    margin: 0 0 30px;
    
    padding: 28px 0 20px 110px;
    
}
#bbs #best-buys  {
    
    position: absolute;
    
    left: 0;
    
    top: -12px;
    
}
#bbs section  {
    
    width: 172px;
    
    overflow: hidden;
    
    float: left;
    
    margin: 0 0 10px;
    
    border-left: 1px dotted #ccc;
    
    border-right: 1px solid #efefef;
    
    border-top:  1px solid #efefef;
    
    border-bottom:  1px solid #efefef;
    
    padding: 10px 9px;
    
    -webkit-transform: scale(1);
    
    -moz-transform:scale(1);
    
    -o-transform:scale(1);
    
    -ms-transform:scale(1);
    
    transform:scale(1);
    
    position: relative;
    
    -webkit-transition: 0.6s ease-in-out;
    
    -moz-transition: 0.6s ease-in-out;
    
    -o-transition: 0.6s ease-in-out;
    
    transition: 0.6s ease-in-out;
        
}
#bbs section:first-of-type  {
    
    border-left: 1px solid #efefef;
    
}
#bbs section:hover  {
    
    border: 1px solid #dfdfdf;
    
    background: #fff;
    
    -webkit-transform: scale(1.1);
    
    -moz-transform:scale(1.1);
    
    -o-transform:scale(1.1);
    
    -ms-transform:scale(1.1);
    
    transform:scale(1.1);
    
    -moz-box-shadow:0 0 2px 2px #cccccc;
    
    -webkit-box-shadow:0 0 2px 2px #cccccc;
    
    box-shadow:0 0 2px 2px #cccccc;
    
    z-index: 50;
    
    -webkit-transition: 0.6s ease-in-out;
    
    -moz-transition: 0.6s ease-in-out;
    
    -o-transition: 0.6s ease-in-out;
    
    transition: 0.6s ease-in-out;
        
}
#bbs section p.strong  {
    
    font-family: 'Source Sans Pro', sans-serif;
    
    text-align: center;
    
    font-weight: 700;
    
    font-size: 24px;
    
    color: #333;
    
    line-height: 22px;
    
}
#bbs section p.bb-card  {
    
    margin: 0 0 18px;
    
}
#bbs section p.bb-card img  {
    
    -ms-transform: rotate(-2.5deg);
     /* IE 9 */
    -webkit-transform: rotate(-2.5deg);
     /* Chrome,  Safari,  Opera */
    transform: rotate(-2.5deg);
    
    position: relative;
    
    top: 5px;
    
    left: 2px;
    
    -webkit-transition: 0.6s ease-in-out;
    
    -moz-transition: 0.6s ease-in-out;
    
    -o-transition: 0.6s ease-in-out;
    
    transition: 0.6s ease-in-out;
        
}
#bbs section:hover p.bb-card img  {
    
    -ms-transform: rotate(0deg);
     /* IE 9 */
    -webkit-transform: rotate(0deg);
     /* Chrome,  Safari,  Opera */
    transform: rotate(0deg);
    
    -webkit-transition: 0.6s ease-in-out;
    
    -moz-transition: 0.6s ease-in-out;
    
    -o-transition: 0.6s ease-in-out;
    
    transition: 0.6s ease-in-out;
        
}
#bbs section p.bb-desc  {
    
    min-height: 165px;
    
}
#bbs section p.bb-buttons a  {
    
    width: 80px;
    
    -webkit-border-radius: 6px;
    
    -moz-border-radius: 6px;
    
    border-radius: 6px;
    
    text-decoration: none;
    
    color: #FFF;
    
    text-align: center;
    
    padding: 6px 0;
    
}
#bbs section p.bb-buttons a.fl  {
    
    background: #999;
    
}
#bbs section p.bb-buttons a.fr  {
    
    background: #006699;
    
}

#bbs section ul  {
    
    margin: 0 0 12px;
    
    list-style: none;
    
}
#bbs section ul li  {
    
    margin: 0 0 10px;
    
    border-bottom: 1px dashed #ccc;
    
    padding: 0 0 10px;
    
}
#bbs section ul li span  {
    
    display: inline-block;
    
    float: right;
    
}



@font-face  {
    
  font-family: 'Berkshire Swash';
    
  font-style: normal;
    
  font-weight: 400;
    
  src: local('Berkshire Swash'),  local('BerkshireSwash-Regular'),  url(http://themes.googleusercontent.com/static/fonts/berkshireswash/v2/4RZJjVRPjYnC2939hKCAio7PDNlca4RILyZXFX2_UPk.woff) format('woff');
    
}

@media print  {
    
    #cont  {
    
        width: 100%;
    
}

    #logo  {
    
        width: 100%;
    
        text-align: center;
    
}

    
    #hd-form, 
    #cont img, 
    #menu-bg, 
    #mu, 
    #sub-mu, 
    #sb, 
    #ft-mu, 
    #gsn-floating, 
    #currency-calc-widget-wrp  {
    
        display: none;
    
}

    
}

#gsn-floating  {
    
    position: fixed;
    
    top: 50px;
    
    right: 0;
    
    border: 1px solid #ccc;
    
    background: #fff;
    
    width: 32px;
    
    padding: 5px;
    
    z-index: 5000;
    
    -moz-box-shadow: -1px 1px 10px #888;
    
    -webkit-box-shadow: -1px 1px 10px #888;
    
    box-shadow: -1px 1px 10px #888;
    
}

#gsn-floating p  {
    
    margin: 0;
    
}


.entry table  {
    
    border: solid #dfdfdf;
    
    border-width: 1px 0 0 1px;
    
    margin: 0 auto 20px;
    
}
.entry table tr:nth-child(odd)  {
    
    background: #EFEFEF;
    
}
.entry table td  {
    
    border: solid #dfdfdf;
    
    border-width: 0 1px 1px 0;
    
    padding: 3px 5px;
    
}

ul#table-labels  {
    
    list-style: none;
    
    margin: 0 0 0 225px;
    
}
ul#table-labels li  {
    
    text-align: center;
    
    width: 107px;
    
    float: left;
    
    padding: 5px 2px;
    
    margin: 0;
    
    font-size: 12px;
    
    font-weight: 700;
    
    color: #333;
    
}




/* colorbox */
#colorbox,  #cboxOverlay,  #cboxWrapper {
    position:absolute;
     top:0;
     left:0;
     z-index:9999;
     overflow:hidden;
}
#cboxOverlay {
    position:fixed;
     width:100%;
     height:100%;
}
#cboxMiddleLeft,  #cboxBottomLeft {
    clear:left;
}
#cboxContent {
    position:relative;
}
#cboxLoadedContent {
    overflow:auto;
}
#cboxTitle {
    margin:0;
}
#cboxLoadingOverlay,  #cboxLoadingGraphic {
    position:absolute;
     top:0;
     left:0;
     width:100%;
     height:100%;
}
#cboxPrevious,  #cboxNext,  #cboxClose,  #cboxSlideshow {
    cursor:pointer;
}
.cboxPhoto {
    float:left;
     margin:auto;
     border:0;
     display:block;
     max-width:none;
}
.cboxIframe {
    width:100%;
     height:100%;
     display:block;
     border:0;
}
#colorbox,  #cboxContent,  #cboxLoadedContent {
    box-sizing:content-box;
}
#cboxOverlay {
    background:url(/images/colorbox/overlay.png) repeat 0 0;
}
#colorbox {
}
#cboxTopLeft {
    width:21px;
     height:21px;
     background:url(/images/colorbox/controls.png) no-repeat -101px 0;
}
#cboxTopRight {
    width:21px;
     height:21px;
     background:url(/images/colorbox/controls.png) no-repeat -130px 0;
}
#cboxBottomLeft {
    width:21px;
     height:21px;
     background:url(/images/colorbox/controls.png) no-repeat -101px -29px;
}
#cboxBottomRight {
    width:21px;
     height:21px;
     background:url(/images/colorbox/controls.png) no-repeat -130px -29px;
}
#cboxMiddleLeft {
    width:21px;
     background:url(/images/colorbox/controls.png) left top repeat-y;
}
#cboxMiddleRight {
    width:21px;
     background:url(/images/colorbox/controls.png) right top repeat-y;
}
#cboxTopCenter {
    height:21px;
     background:url(/images/colorbox/border.png) 0 0 repeat-x;
}
#cboxBottomCenter {
    height:21px;
     background:url(/images/colorbox/border.png) 0 -29px repeat-x;
}
#cboxContent {
    background:#fff;
     overflow:hidden;
}
.cboxIframe {
    background:#fff;
}
#cboxError {
    padding:50px;
     border:1px solid #ccc;
}
#cboxLoadedContent {
    margin-bottom:28px;
}
#cboxTitle {
    position:absolute;
     bottom:4px;
     left:0;
     text-align:center;
     width:100%;
     color:#949494;
}
#cboxCurrent {
    position:absolute;
     bottom:4px;
     left:58px;
     color:#949494;
}
#cboxSlideshow {
    position:absolute;
     bottom:4px;
     right:30px;
     color:#0092ef;
}
#cboxPrevious {
    position:absolute;
     bottom:0;
     left:0;
     background:url(/images/colorbox/controls.png) no-repeat -75px 0;
     width:25px;
     height:25px;
     text-indent:-9999px;
}
#cboxPrevious:hover {
    background-position:-75px -25px;
}
#cboxNext {
    position:absolute;
     bottom:0;
     left:27px;
     background:url(/images/colorbox/controls.png) no-repeat -50px 0;
     width:25px;
     height:25px;
     text-indent:-9999px;
}
#cboxNext:hover {
    background-position:-50px -25px;
}
#cboxLoadingOverlay {
    background:url(/images/colorbox/loading_background.png) no-repeat center center;
}
#cboxLoadingGraphic {
    background:url(/images/colorbox/loading.gif) no-repeat center center;
}
#cboxClose {
    position:absolute;
     bottom:0;
     right:0;
     background:url(/images/colorbox/controls.png) no-repeat -25px 0;
     width:25px;
     height:25px;
     text-indent:-9999px;
}
#cboxClose:hover {
    background-position:-25px -25px;
}
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight  {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}
.cboxIE6 #cboxTopLeft {
    background:url(/images/colorbox/ie6/borderTopLeft.png);
}
.cboxIE6 #cboxTopCenter {
    background:url(/images/colorbox/ie6/borderTopCenter.png);
}
.cboxIE6 #cboxTopRight {
    background:url(/images/colorbox/ie6/borderTopRight.png);
}
.cboxIE6 #cboxBottomLeft {
    background:url(/images/colorbox/ie6/borderBottomLeft.png);
}
.cboxIE6 #cboxBottomCenter {
    background:url(/images/colorbox/ie6/borderBottomCenter.png);
}
.cboxIE6 #cboxBottomRight {
    background:url(/images/colorbox/ie6/borderBottomRight.png);
}
.cboxIE6 #cboxMiddleLeft {
    background:url(/images/colorbox/ie6/borderMiddleLeft.png);
}
.cboxIE6 #cboxMiddleRight {
    background:url(/images/colorbox/ie6/borderMiddleRight.png);
}
.cboxIE6 #cboxTopLeft, .cboxIE6 #cboxTopCenter, .cboxIE6 #cboxTopRight, .cboxIE6 #cboxBottomLeft, .cboxIE6 #cboxBottomCenter, .cboxIE6 #cboxBottomRight, .cboxIE6 #cboxMiddleLeft, .cboxIE6 #cboxMiddleRight  {
    _behavior: expression(this.src = this.src ? this.src :this.currentStyle.backgroundImage.split('"')[1],  this.style.background = "none",  this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ",  sizingMethod='scale')");
}

/* style */
#ft-logos {
    width:100%;
    height:47px;
    clear:both;
    float:left;
    margin:15px 0 25px;
}
#ft-logos ul li {
    list-style:none;
    float:left;
    margin:0 0 0 20px;
}
#ft-logos ul li:first-child {
    margin:0;
}
#table-heading,
#table-sub-heading {
    float:left;
    width:940px;
    background:#ccc;
    padding:8px 10px;
    position:relative;
    top:-5px;
    color:#333;
}
#table-sub-heading {
    margin:0 0 12px;
    padding:0 10px;
}
#table-heading h2 {
    float:left;
    width:515px;
    overflow:hidden;
    padding:0;
    line-height:28px;
    margin:0;
}
#table-heading #social-wrp {
    float:right;
    width:300px;
    overflow:hidden;
    margin:4px 0 0;
    height:24px;
}
#table-heading #social-wrp #like-wrp {
    float:right;
}
#table-heading #social-wrp #gplus-wrp {
    float:right;
    width:69px;
    margin:0 0 0 10px;
}
#table-heading #social-wrp #tweet-wrp {
    float:right;
}
.page-template #contain {
    padding:20px 0 0;
}
.product {
    border-bottom:1px dotted #ccc;
    float:left;
    clear:both;
    padding:0 0 8px;
    margin:0 0 20px;
}
.img-col {
    float:left;
    width:193px;
}
.img-col img {
    border-radius:12px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    box-shadow:0 8px 6px -6px #333;
}
.info-col {
    float:left;
    width:554px;
    margin:0 12px;
}
.info-col p {
    padding:10px 0 0;
    text-align:center;
    clear:both;
    font-size:11px;
    color:#666;
}
.table-head .cell {
    background:#ccc;
    font-weight:700;
    font-size:12px;
    height:35px;
    text-align:center;
    overflow:hidden;
    color:#333;
}
.table-head .first-cell {
    border-top-left-radius:8px;
    -moz-border-radius-topleft:8px;
    -webkit-border-top-left-radius:8px;
}
.table-head .last-cell {
    border-top-right-radius:8px;
    -moz-border-radius-topright:8px;
    -webkit-border-top-right-radius:8px;
}
.table-row {
    clear:both;
}
.table-row .cell {
    font-size:13px;
    height:54px;
    text-align:center;
    overflow:hidden;
    background:#fff;
}
.table-row .first-cell {
    border-bottom-left-radius:8px;
    -moz-border-radius-bottomleft:8px;
    -webkit-border-bottom-left-radius:8px;
    border-top-left-radius:8px;
    -moz-border-radius-topleft:8px;
    -webkit-border-top-left-radius:8px;
}
.table-row .last-cell {
    border-bottom-right-radius:8px;
    -moz-border-radius-bottomright:8px;
    -webkit-border-bottom-right-radius:8px;
    border-top-right-radius:8px;
    -moz-border-radius-topright:8px;
    -webkit-border-top-right-radius:8px;
}
.cell {
    width:98px;
    float:left;
    border:1px solid #bdcad8;
    padding:5px 2px;
    margin:0 1px 2px;
}
.first-cell {
    width:110px;
    margin:0 1px 2px 0;
}
.last-cell {
    width:110px;
    margin:0 0 2px 1px;
}
.button-col {
    float:left;
    width:159px;
}
#contain .fixed {
    position:fixed;
    z-index:1000;
    top:95px;
}
#send-money-form {
    background:#333;
    width:290px;
    padding:0 10px;
    height:120px;
    overflow:hidden;
    color:#fff;
    position:fixed;
    top:0;
    z-index:1000;
    left:50%;
    margin:0 0 0 170px;
}
#send-money-form h3 {
    border-bottom:1px dotted #999;
    padding:8px 0 7px;
}
#send-money-form label {
    width:50px;
    display:inline-block;
}
#send-money-form p.select {
    width:240px;
    float:left;
}
#send-money-form select {
    width:170px;
}
#send-money-form #send-button {
    float:right;
    position:relative;
    top:-25px;
}
#send-money-form #send-button input {
    border:0;
    font-family:'Berkshire Swash', cursive;
    font-size:24px;
    width:45px;
    color:#fff;
    text-align:center;
    background:#cd0067;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    cursor:pointer;
}
.compare-button {
    float:left;
}
.compare-button input {
    border:0;
    font-family:'Berkshire Swash', cursive;
    font-size:18px;
    width:112px;
    color:#fff;
    text-align:center;
    background:#cd0067;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    padding:3px;
    margin:0 12px 0 0;
    cursor:pointer;
}
.checkbox {
    width:22px;
    float:left;
    margin:46px 8px 0 0;
}
.pri-but a, .pri-but span {
    border:1px solid #279a4c;
    background:#40c76b;
    color:#fff;
    font-weight:700;
    text-decoration:none;
    text-align:center;
    padding:6px 0;
    display:block;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    text-shadow:1px 1px #279a4c;
}
.pri-but a:hover, .pri-but span:hover {
    background:#279a4c;
}
.pri-but-big a {
    border:1px solid #279a4c;
    background:#40c76b;
    color:#fff;
    font-weight:700;
    text-decoration:none;
    text-align:center;
    padding:10px 20px;
    font-size:18px;
    display:block;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    text-shadow:1px 1px #279a4c;
}
.pri-but-big a:hover {
    background:#279a4c;
}
.sec-but a {
    border:1px solid #bdcad8;
    background:#ccc;
    color:#333;
    font-weight:700;
    text-decoration:none;
    text-align:center;
    padding:6px 0;
    display:block;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
}
.sec-but a:hover {
    background:#c1bfbf;
}
#load-more {
    clear:both;
}
#load-more span {
    padding:10px 20px;
    margin:0 0 20px;
    width:300px;
    float:right;
    cursor:pointer;
}
#hd-form {
    background:#069;
    width:290px;
    padding:20px 10px 5px;
    height:120px;
    overflow:hidden;
    color:#fff;
    position:absolute;
    top:95px;
    z-index:1000;
    left:50%;
    margin:0 0 0 170px;
}
#hd-form h3 {
    border-bottom:1px dotted #999;
    padding:8px 0 7px;
}
#hd-form label {
    width:50px;
    display:inline-block;
}
#hd-form p.select {
    width:240px;
    float:left;
}
#hd-form select {
    width:170px;
}
#hd-form #go-button {
    float:right;
    position:relative;
    top:-25px;
}
#hd-form #go-button input {
    border:0;
    font-family:'Berkshire Swash', cursive;
    font-size:24px;
    width:45px;
    color:#376515;
    text-align:center;
    background:#efefef;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    cursor:pointer;
}
h2.add-title {
    background:#ccc;
    padding:12px 10px;
    clear:both;
}
.product-card {
    width:191px;
    height:160px;
    float:left;
    margin:0 11px 11px;
    padding:11px;
    text-align:center;
    overflow:hidden;
    border:1px solid #e6e6e6;
}
.product-card:hover {
    border:1px solid #ccc;
    background:#fff;
    -webkit-border-radius:12px;
    -moz-border-radius:12px;
    border-radius:12px;
}
.product-card a {
    font-weight:700;
}
.product-card img {
    -webkit-border-radius:12px;
    -moz-border-radius:12px;
    border-radius:12px;
}
#currency-calc {
    width:100%;
    background:#efefef;
    float:left;
    margin:0 0 20px;
}
#currency-calc section.c-from, #currency-calc section.c-to {
    width:294px;
    text-align:center;
    padding:10px;
    margin:0;
    height:85px;
    overflow:hidden;
}
#currency-calc section.c-from {
    float:left;
}
#currency-calc section.c-to {
    float:right;
    background:#333;
    color:#fff;
}
#currency-calc section.c-from span, #currency-calc section.c-to span {
    display:block;
}
#currency-calc p.rate {
    font-size:11px;
    clear:both;
    margin:0;
    float:left;
    width:100%}
#currency-calc p.flag {
    width:80px;
    height:53px;
    margin:0 10px 0 0;
    float:left;
}
#currency-calc p.calc-inputs {
    width:204px;
    float:right;
    position:relative;
}
#currency-calc p.calc-inputs label {
    position:absolute;
    top:23px;
    right:12px;
}
#currency-calc input#from {
    height:40px;
    padding:5px 45px 5px 5px;
    font-size:30px;
    width:149px;
    line-height:30px;
}
#currency-calc input#to {
    border:0;
    background:0 0;
    color:#fff;
    height:42px;
    padding:5px 45px 5px 5px;
    font-size:30px;
    width:149px;
    line-height:30px;
}
#currency-calc p a.button-switch {
    border:0;
    font-family:'Berkshire Swash', cursive;
    font-size:20px;
    width:130px;
    text-align:center;
    background:#dfdfdf;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    cursor:pointer;
    color:#666;
    text-decoration:none;
    display:block;
    height:19px;
    padding:4px 0;
    margin:0 10px 12px 0;
}
#currency-calc p a.button-providers {
    border:0;
    font-family:'Berkshire Swash', cursive;
    font-size:20px;
    width:115px;
    text-align:center;
    background:#cd0067;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    cursor:pointer;
    color:#fff;
    text-decoration:none;
    display:block;
    height:19px;
    padding:4px 0;
}
#currency-calc-widget {
    width:100%;
    background:#efefef;
    float:left;
    margin:0 0 20px;
}
#currency-calc-widget section.c-from, #currency-calc-widget section.c-to {
    width:290px;
    text-align:center;
    padding:10px;
    margin:0;
    height:85px;
    overflow:hidden;
}
#currency-calc-widget section.c-from {
    float:left;
}
#currency-calc-widget section.c-to {
    float:right;
    background:#333;
    color:#fff;
}
#currency-calc-widget section.c-from span, #currency-calc-widget section.c-to span {
    display:block;
}
#currency-calc-widget p.rate {
    font-size:11px;
    clear:both;
    margin:0;
    float:left;
    width:100%}
#currency-calc-widget p.flag {
    width:80px;
    height:53px;
    margin:0 10px 0 0;
    float:left;
}
#currency-calc-widget p.calc-inputs {
    width:200px;
    float:right;
    position:relative;
}
#currency-calc-widget p.calc-inputs label {
    position:absolute;
    top:23px;
    right:12px;
}
#currency-calc-widget input#from {
    height:40px;
    padding:5px 45px 5px 5px;
    font-size:30px;
    width:145px;
    line-height:30px;
}
#currency-calc-widget input#to {
    border:0;
    background:0 0;
    color:#fff;
    height:42px;
    padding:5px 45px 5px 5px;
    font-size:30px;
    width:145px;
    line-height:30px;
}
#currency-calc-widget-wrp p span.button-switch {
    border:0;
    font-family:'Berkshire Swash', cursive;
    font-size:20px;
    width:130px;
    text-align:center;
    background:#dfdfdf;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    cursor:pointer;
    color:#666;
    text-decoration:none;
    display:block;
    height:19px;
    padding:4px 0;
    margin:0 10px 12px 0;
    float:right;
}
#currency-calc-widget-wrp p a.button-providers {
    border:0;
    font-family:'Berkshire Swash', cursive;
    font-size:20px;
    width:115px;
    text-align:center;
    background:#cd0067;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    cursor:pointer;
    color:#fff;
    text-decoration:none;
    display:block;
    height:19px;
    padding:4px 0;
    float:right;
}
#currency-calc-widget-wrp p span#widget-change-cancel, #currency-calc-widget-wrp p span#widget-change-save, #currency-calc-widget-wrp p span#widget-reset {
    border:0;
    font-family:'Berkshire Swash', cursive;
    font-size:20px;
    width:115px;
    text-align:center;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    cursor:pointer;
    text-decoration:none;
    height:19px;
    padding:4px 0;
    float:right;
    display:block;
}
#currency-calc-widget-wrp p span#widget-change-cancel, #currency-calc-widget-wrp p span#widget-reset {
    color:#D8000C;
    background-color:#FFBABA;
}
#currency-calc-widget-wrp p span#widget-change-save {
    color:#4F8A10;
    background-color:#DFF2BF;
    margin:0 0 12px;
}
#currency-calc-widget-wrp p span#widget-change-cancel {
    margin:0 10px 12px 0;
}
#currency-calc-widget-wrp p span#widget-reset {
    margin:0 0 12px;
}
#currency-calc-widget p.select .select-wrp {
    padding:5px 0 4px;
    border-color:#ccc;
}
#currency-calc-widget p.select select {
    width:100%;
    padding:10px;
}
#currency-calc-widget p#widget-loading {
    height:32px;
    padding:89px 0;
    text-align:center;
    margin:0;
}


















/* Smartphones - Portrait and Landscape
------------------------------------------*/
@media only screen and ( max-width: 767px) { 
    body{ width:100%;}
	#fixed-products{ height:auto;}
	#fixed-products .rw{ height:100%;}
	.wp{ width:100%;}
	.rw{ float:none;}
	.c12{ width:96%; padding: 0 2%;}
	
	/*top product*/
	#fixed-products{position:relative; float:none;}
	#fixed-products .product{ position:relative; float:none; border:none;}
	h3, h4{ line-height: 24px;}
	
	/*end top product*/
	
	/*logo*/
	#hd{ width:100%; left:0; top: 262px; margin:0; height:auto;}
	p#logo-img{ float:none; }
	p#logo-img img{width:100%; height: 100%; margin:0; padding: 26px 0 0;}
	/*end logo*/
	
	/*best prepaid form*/
	#hd-form{top: 354px;  width: 93.6%; margin: 0; left:0;}
	/*end best prepaid form*/
	
	/*menu*/
	#mu{ background:#006699; height:auto; top:499px; left: 0; margin:0; border-top:1px solid #fff;}
	#mu ul li{ float:none;}
	#mu ul li a{ height:30px; line-height:29px; margin-top:0; margin-bottom:0;}
	/*end menu*/
	
	/*gray menu*/
	#sub-mu{ width:100%; left:0; margin:0; top: 650px;}
	/*end gray menu*/
	
	/*card area*/
	.home .grey-bg{ margin-top:500px; padding:37px 0; overflow:hidden;}
	#bbs section{ float:none; margin:0 auto;}
	#bbs section{ border:none;}
	/*end card area*/
	
	/*content area*/
	.home #cont h1{ height: auto;}
	#cont h1{font-size: 19px; line-height: 27px; height: auto;}
	#respond h3, h3#comments, #cont h1, #cont h2{font-size: 18px;}
	h3{font-size: 18px;}
	/*end content area*/
	
	/*footer area*/
	.c6{width:94%; float:none;}
	/*end footer area*/
	
	
	
	
	/*inner page*/
	.c8a{width: 96%; padding:0 2%;}
	.c4a{width: 96%; padding:0 2%!important;}
	table{width: 96%; padding:0 2%!important;}
	h2 {
    font-size: 25px;
	}
	h1, h2, h3, .h3{ line-height: 24px;}
	#contain{ margin-top:506px; width:98%!important; padding:0 1%;}
	#contain .fixed{top:-5px; position:relative; margin-bottom:15px;}
	#table-heading, #table-sub-heading{ width:94%;}
	ul#table-labels{ margin:0;}
	ul#table-labels li{ float:none; width: 100%;}
	
	.product{ float:none;}
	.img-col{ float:none; width:100%;}
	.img-col img{ display:block; margin:0 auto; margin-bottom:15px;}
	
	.info-col{ width:93%; float:none;}
	.table-row .cell{height: 39px; width:100%;}
	.table-row .first-cell, .table-row .last-cell{border-radius:0;}
	.cell{ float:none;}
	
	.button-col{ float:none; width:60%; margin:0 auto;}
	#load-more span{ width:80%; margin:0 auto; margin-bottom:15px;}
	
	#cat-desc{ width:96%; padding:0 2%;}
	
	.single .post-thumb img{ float:none; clear:both;}
	#respond{ width:90%;}
	#comment{ width:100%;}
	
	body.home article.post.odd, body.archive article.post.odd{ float:none; width:100%;}
	body.home article.post.even, body.archive article.post.even{ float:none; width:100%;}
	
	#contain .top-story{ float:none; width:91%; overflow: hidden;}
	
	/*end inner page*/
	
	
	
	
	
	
	
	
	
	
}


/* Smartphones - Landscape
------------------------------------------*/
@media
only screen and (min-width:321px)  {
    
	/*.wp  {
     width: 95%;
 }
*/
}


/* Smartphones - Portrait
------------------------------------------*/
@media
only screen and (max-width:320px)  {
    
	/*.wp  {
     width: 95%;
 }
*/
}


/* iPads - Portrait and Landscape
------------------------------------------*/
@media
only screen and (min-device-width:768px) and (max-device-width:1024px), 
only screen and (min-width:768px) and (max-width:1024px)  {
    
	/*.wp  {
     width: 95%;
 }
*/
}


/* iPads - Landscape
------------------------------------------*/
@media
only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape)  {
    
	/*.wp  {
     width: 95%;
 }
*/
}


/* iPads - Portrait
------------------------------------------*/
@media
only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait)  {
    
	/*.wp  {
     width: 95%;
 }
*/
}


/* Desktops and Laptops
------------------------------------------*/
@media
only screen and (min-width:1024px)  {
    
	/*.wp  {
     max-width: 960px;
 }
*/
}
@media
only screen and (min-width:1224px)  {
    
	/*.wp  {
     max-width: 960px;
 }
*/
}


/* Larger Screens
------------------------------------------*/
@media
only screen and (min-width :1824px)  {
    
	/*.wp  {
     max-width: 960px;
 }
*/
}


/* Retina Display
------------------------------------------*/
@media
only screen and (-webkit-min-device-pixel-ratio :1.5), 
only screen and (min-device-pixel-ratio :1.5)  {
    
}

/*=====================06.03.2015========================*/
.mm-page{ top:165px !important;}
#page{ display:none;}

@media (min-width: 768px) and (max-width: 989px) {
.wp{ width:100%;}
#fixed-products .product{ width:15%;}
#fixed-products .product div a{ font-size:13px;}
#fixed-products .product p{ font-size:11px;}
#hd{ width:100%; margin:0; left:inherit;}
#hd-form{ margin:0; left:inherit; right:0 !important;}
p#logo-img{ width:400px;}
p#logo-img a img{ width:100%;}
#mu{ width:100%; left:0; margin:0;}
#mu ul li a{ padding:0 8px; font-size:12px;}
#sub-mu{ margin:286px 0 0 0; left:0; width:100%;}
#sub-mu ul li a{ padding:0 8px;}
#bbs section{ width:30%; margin-bottom:20px;}
.c12{ width:100%;}	
.home #cont h1{ font-size:30px; height:auto;}
#cont p{ padding:0 5px;}
#ft section.mar{ width:45%;}
#contain{ margin:310px 0 0;}
.info-col{ width:370px; margin:0 5px;}
.table-row .cell{ width:17%;}
#cat-desc p{ padding:0 5px;}
#contain p{ padding:0 5px;}
body.home article.post.odd, body.archive article.post.odd{ width:100%; margin:0;}
body.home article.post .entry-content.no-img, body.archive article.post .entry-content.no-img{ width:100%;}
body.home article.post.even, body.archive article.post.even{ width:100%;}


}

@media (max-width: 767px) {
ul#table-labels{ text-align:center; margin-bottom:10px;}	
ul#table-labels li{ list-style:none; display:inline; width:auto; padding:0 8px;}
#gsn-floating{ display:none;}
.info-col{ width:auto; padding:0 5px; margin:0;}
.table-row{ text-align:center;}
.table-row .cell{ width:18%; height:auto; min-height:45px; float:none; display:inline-block; font-size:11px; margin:0;}
.button-col{ width:35%;}
.product-card{ float:none; margin:0 auto 10px;}
#contain{ width:100% !important; margin-top:240px; padding:0;}
#table-heading, #table-sub-heading{ width:100% !important;}
#load-more span{ width:230px; margin:0 auto 15px; float:none;}
.table-head .cell{ width:18%; float:left;}

}

@media (min-width: 320px) and (max-width: 480px) {
.table-row .cell{ width:18%; height:auto; min-height:60px; float:none; display:inline-block; font-size:11px; margin:0;}
.product-card{ float:none; margin:0 auto 10px;}
.entry li{ margin:0 0 0 10px;}
.table-head .cell{ width:18%; float:left;}
	
}

@media (max-width: 360px) {
.table-row .cell{ width:60px; height:auto; min-height:75px; float:none; display:inline-block; font-size:9px; margin:0;}
.button-col{ width:60%;}
.table-head .cell{ width:18%; margin:0; float:left;}
	
}

@media (max-width: 320px) {
.table-row .cell{ width:52px; height:auto; min-height:75px; float:none; display:inline-block; font-size:9px; margin:0;}
.table-head .cell{ width:18%; margin:0; float:left;}

}








